<?php 
require '../assets/config-data.php';

$info = mysqli_real_escape_string($data, $_REQUEST['jp-text']);

$updatestatus = "UPDATE change_text SET jp_text = '$info'";
$bindstats = mysqli_query($data, $updatestatus);

if($bindstats) {
    echo '
    <script>
        alert("Bukti JP Successfully Change!!");
        window.location.href = "../dashboard.php?hal=changetext";
    </script>
    ';

} else {

    echo '
    <script>
        alert("ERROR on Change!!");
        window.location.href = "../dashboard.php?hal=changetext";
    </script>
    ';

}

?>